=== docs/Makefile ===
all:
	echo "Nothing to do"

clean:
	rm -f *.pyc *.pyo *~

install:
	mkdir -p $(DESTDIR)/usr/share/man/man1
	install -m 644 mock.1 $(DESTDIR)/usr/share/man/man1/mock.1
