## mock 1.0.8

=== debian/changelog ===
mock (1.0.8-3) unstable; urgency=low

  * QA upload.
  * Fix previous screwed upload

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Sep 2010 22:02:59 +0200

mock (1.0.8-2) unstable; urgency=low

  * QA upload.
  * Makefile.in
    - hardcode the path to the mock directory, needed to properly load (at least
      it's how mock is designed) the plugins; Closes: #597164

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Sep 2010 19:30:05 +0200

mock (1.0.8-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 13 Jun 2010 23:28:01 +0300

mock (1.0.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 13 Jun 2010 14:19:08 +0300

mock (1.0.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release (Closes: #398024, #415423).
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump debian/compat from 4 to 7.
  * Update debian/control:
    - bump debhelper build dependency from 4.1 to 7.0.50~.
    - remove libselinux-dev build dependency - useless.
    - add versioned build dependency to python and python-support.
    - use ${python:Depends} dependency.
    - add versioned dependency to yum and and rpm.
  * Update debian/copyright:
    - update authors list.
    - refresh to latest Debian template.
  * Update debian/dirs: add /var/cache/mock directory.
  * Update debian/mock.postinst: handle /var/cache/mock directory.
  * Remove debian/pycompat: useless.
  * Update debian/rules: convert to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Sun, 13 Jun 2010 09:05:36 +0300

mock (0.9.7-3) unstable; urgency=low

  * Set maintainer to QA team and orphan package.
  * Ack NMU; thanks Riku! (closes: #508781, #496104)
  * Fix typo in description (closes: #508811).
  * Update copyright file to include more info (silence lintian errors).

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Aug 2009 21:52:31 +0000

mock (0.9.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Correct python version, closes: #508781, #496104

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 16 Dec 2008 20:38:03 +0200

mock (0.9.7-2) unstable; urgency=low

  * Depend upon usermode.
  * Make /usr/bin/mock a symlink to consolehelper.

 -- Andres Salomon <dilinger@debian.org>  Fri, 07 Mar 2008 17:00:38 +0000

mock (0.9.7-1) unstable; urgency=low

  * New upstream release (closes: #403371).
  * New maintainer (closes: #457620).
  * Drop cdbs, use debhelper directly instead.
  * Change mock from Arch: any to Arch: all; there are no binaries
    contained within it.
  * Drop debian/watch; I don't use it, and don't care to update
    it (closes: #450373).

 -- Andres Salomon <dilinger@debian.org>  Thu, 07 Feb 2008 22:16:36 +0000

mock (0.6.10-2) unstable; urgency=low

  * debian/control:
    - Standards-Version to 3.7.3.
    - Add shlibs:Depends to the package.
    - Add Vcs-* and Homepage headers.
    - Set maintainer to QA group to orphan the package.

 -- Eric Dorland <eric@debian.org>  Fri, 18 Jan 2008 00:16:00 -0500

mock (0.6.10-1) unstable; urgency=high

  * New upstream release.
  * debian/control: 
    - Add missing dependency on adduser. Thanks Lucas Nussbaum and 
      puiparts. (Closes: #408257)
    - Make the long description a little more descriptive. (Closes: #387259)

 -- Eric Dorland <eric@debian.org>  Wed, 24 Jan 2007 23:36:40 -0500

mock (0.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 15 Nov 2006 01:05:09 -0500

mock (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Thu, 31 Aug 2006 02:00:44 -0400

mock (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 30 Jul 2006 21:21:25 -0400

mock (0.4-4) unstable; urgency=medium

  * src/Makefile: Always use /usr/lib, not /usr/lib64. (Closes: #379860)
  * debian/control: Standards-Version to 3.7.2.1.
  * debian/watch: Add watch file.

 -- Eric Dorland <eric@debian.org>  Sun, 30 Jul 2006 19:39:25 -0400

mock (0.4-3) unstable; urgency=low

  * debian/control:
    - Use Build-Depends, not Build-Depends-Indep. (Closes: #375501)
    - Standards-Version to 3.7.2.0.
  * debian/copyright: Update FSF address.

 -- Eric Dorland <eric@debian.org>  Thu, 29 Jun 2006 19:54:23 -0400

mock (0.4-2) unstable; urgency=low

  * debian/copyright: Use a correct copyright file. 

 -- Eric Dorland <eric@debian.org>  Mon,  1 May 2006 10:22:43 -0400

mock (0.4-1) unstable; urgency=low

  * Initial release. 

 -- Eric Dorland <eric@debian.org>  Mon, 17 Apr 2006 22:09:13 -0400
