=== debian/control ===
Source: mock
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.3.5-7), python-support (>= 0.90.0)
Standards-Version: 3.8.4
Homepage: http://fedoraproject.org/wiki/Projects/Mock
Vcs-Git: git://git.debian.org/collab-maint/mock.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mock.git;a=summary

Package: mock
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 yum (>= 3.2.12), rpm (>= 4.4.2), adduser, python-decoratortools, usermode
Description: Build rpm packages inside a chroot
 Mock creates chroots and builds rpms in them. Its only task is to
 reliably populate a chroot and attempt to build a package in that
 chroot. It is used by the Fedora Extras project to build their
 packages cleanly.
