=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- \
	    pkgpythondir=/var/lib/python-support/$(shell pyversions -d)/mock

.PHONY: override_dh_auto_test
