## mock 1.1.33

=== debian/changelog ===
mock (1.1.33-1) unstable; urgency=low

  * Initial release. (Closes: #696719)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 14 Sep 2013 01:30:31 +0300
