=== debian/control ===
Source: mock
Section: devel
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Priority: extra
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 8.0), dh-autoreconf, rpm, python | python-all
Homepage: https://fedorahosted.org/mock/
Vcs-Git: git://anonscm.debian.org/users/tzafrir/mock.git
Vcs-Browser: http://anoncms.debian.org/gitweb/?p=users/tzafrir/mock.git

Package: mock
Architecture: all
Depends: python, ${misc:Depends}, ${python:Depends},
 python-rpm, python-decoratortools, yum (>> 3.2.26), usermode, yum-utils
Suggests: pigz
Description: Build rpm packages inside a chroot
 Mock creates chroots and builds rpms in them. Its only task is to
 reliably populate a chroot and attempt to build a package in that
 chroot. It is used be the Fedora Extras project to build their
 packages cleanly.
