=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,autoreconf

SAVED_FILES = \
	Makefile.in aclocal.m4 build/install-sh build/missing \
	build/py-compile configure

override_dh_autoreconf:
	for file in $(SAVED_FILES); do \
		if [ ! -r $$file-debsaved ]; then \
			cp -a $$file $$file-debsaved; \
		fi; \
	done
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	for file in $(SAVED_FILES); do \
		if [ -r $$file-debsaved ]; then \
			mv $$file-debsaved $$file; \
		fi; \
	done

override_dh_clean:
	# Left-over files in the 1.1.33 tarball?
	dh_clean -X '#fedora-20-armhfp.cfg#' -X '#release-instructions.txt#'

override_dh_auto_test:
	# Don't run dh_auto_test (selt tests), as they seem to require root.

# There is a directory called "build"
build: build-indep
