## mock 1.2.3

=== debian/changelog ===
mock (1.2.3-1.2) unstable; urgency=medium

  * Non-maintainer upload to unstable.

 -- Holger Levsen <holger@debian.org>  Thu, 02 Jun 2016 19:24:18 +0200

mock (1.2.3-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix debian/postinst by adding the required dirs and using the correct
    variable. (Closes: ##775118) - patch by Guido Günther.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Dec 2015 00:44:27 +0100

mock (1.2.3-1) experimental; urgency=low

  * New upstream release (Closes: #762884).
  * pam_debian: Adapt PAM settings to Debian (Tyler Trafford) (Closes:
    #723764).
  * Create group 'mock' on postinst and set path permissions (Closes:
    #723673).
  * Clean some files are now generated.
  * remove_home_rpmdb.patch - fixes a Debian-spefic RPM issue.
  * compat level 9.
  * Update VCS URLs (Closes: #762886).
  * Requirements for chrooted build: pkg-config.

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 01 Jan 2015 11:42:13 +0200
