=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: Tzafrir Cohen <tzafrir@debian.org>
 Priority: extra
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8.0), dh-autoreconf, rpm, python | python-all
+Build-Depends: debhelper (>= 9.0), dh-autoreconf, rpm, python | python-all, pkg-config
 Homepage: https://fedorahosted.org/mock/
-Vcs-Git: git://anonscm.debian.org/users/tzafrir/mock.git
-Vcs-Browser: http://anoncms.debian.org/gitweb/?p=users/tzafrir/mock.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mock.git
 
 Package: mock
 Architecture: all
