## mock 1.2.18

=== debian/changelog ===
mock (1.2.18-1) unstable; urgency=medium

  * Ack NMUs (Closes: #808190)
  * New upstream release (Closes: #826149).
    - Drop patch hyphen (fixed upstream).
  * debian/watch: use upstream git tag (Closes: #762882)
  * build-dep on dh-python
  * Ignore more debhelper files
  * control: one dependency per line
  * depend on bash-completion
  * spelling.patch: a revamped one
  * Copyright file: update
  * Standards version 3.9.8 (no change needed)
  * A secure clone URL

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 26 Jun 2016 08:04:50 +0200
