=== debian/control ===
--- 
+++ 
@@ -2,10 +2,16 @@
 Section: devel
 Maintainer: Tzafrir Cohen <tzafrir@debian.org>
 Priority: extra
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9.0), dh-autoreconf, rpm, python | python-all, pkg-config
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9.0),
+ dh-autoreconf,
+ rpm,
+ python | python-all,
+ dh-python,
+ pkg-config,
+ bash-completion,
 Homepage: https://fedorahosted.org/mock/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mock.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mock.git
 
 Package: mock
