=== debian/changelog ===
mock (1.3.2-2) unstable; urgency=medium

  * Fix debian/watch for github (Closes: #762885)
  * Depend on python3-six (Closes: #857138)

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 08 Mar 2017 15:01:12 +0200

mock (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Set format for upstream tags
  * Add make_all.patch: don't run tests automatically
  * Rewrite the installation
  * no_dnf.patch: don't make dnf the default
  * console_helper.patch: place binary in /usr/sbin
  * Add gpg_keys_path.patch
  * fedora25_key.patch - left out by Upstream

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 25 Dec 2016 23:45:41 +0200
