=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 9.0),
  dh-autoreconf,
  rpm,
- python | python-all,
+ python3 | python3-all,
  dh-python,
  pkg-config,
  bash-completion,
-Homepage: https://fedorahosted.org/mock/
+Homepage: https://github.com/rpm-software-management/mock
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mock.git
 
 Package: mock
 Architecture: all
-Depends: python, ${misc:Depends}, ${python:Depends},
- python-rpm, python-decoratortools, yum (>> 3.2.26), usermode, yum-utils
+Depends: python, ${misc:Depends}, ${python3:Depends},
+ python3-rpm, yum (>> 3.2.26), usermode, yum-utils, python3-six
 Suggests: pigz
 Description: Build rpm packages inside a chroot
  Mock creates chroots and builds rpms in them. Its only task is to
